.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.076152px;}
.ls3{letter-spacing:-0.068136px;}
.ls2{letter-spacing:-0.020040px;}
.ls0{letter-spacing:-0.006408px;}
.lsa{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.009600px;}
.lsc{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.019200px;}
.lse{letter-spacing:0.024000px;}
.lsb{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.043200px;}
.ls9{letter-spacing:0.055920px;}
.lsd{letter-spacing:0.061512px;}
.ls5{letter-spacing:0.070488px;}
.ls10{letter-spacing:0.083880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.145392px;}
.wse{word-spacing:-0.144000px;}
.wsc{word-spacing:-0.123024px;}
.ws7{word-spacing:-0.117432px;}
.ws9{word-spacing:-0.028800px;}
.ws10{word-spacing:-0.024000px;}
.ws5{word-spacing:-0.019200px;}
.wsa{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.009600px;}
.ws4{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.004800px;}
.ws6{word-spacing:0.024000px;}
.ws1{word-spacing:0.060120px;}
.wsd{word-spacing:0.081600px;}
.ws2{word-spacing:0.128256px;}
.ws3{word-spacing:0.136272px;}
._0{margin-left:-1.173072px;}
._1{width:1.066128px;}
._2{width:36.624000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y4{bottom:61.441558px;}
.y0{bottom:79.532773px;}
.y3{bottom:85.253188px;}
.y2{bottom:103.859197px;}
.y34{bottom:136.828986px;}
.y33{bottom:158.905356px;}
.y32{bottom:181.078129px;}
.y31{bottom:203.250902px;}
.y30{bottom:225.423675px;}
.y2f{bottom:247.596448px;}
.y2e{bottom:271.118869px;}
.y2d{bottom:294.641289px;}
.y2c{bottom:318.260112px;}
.y2b{bottom:341.782532px;}
.y2a{bottom:365.304953px;}
.y29{bottom:389.406121px;}
.y28{bottom:415.241894px;}
.y27{bottom:440.692381px;}
.y26{bottom:462.865154px;}
.y25{bottom:485.037927px;}
.y24{bottom:507.114297px;}
.y23{bottom:530.733121px;}
.y22{bottom:554.255541px;}
.y21{bottom:577.777961px;}
.y20{bottom:601.396785px;}
.y1f{bottom:624.919205px;}
.y1e{bottom:648.538028px;}
.y1d{bottom:671.096415px;}
.y1c{bottom:696.546902px;}
.y1b{bottom:718.719675px;}
.y1a{bottom:740.892448px;}
.y19{bottom:763.065222px;}
.y18{bottom:785.237995px;}
.y17{bottom:807.410768px;}
.y16{bottom:829.583541px;}
.y15{bottom:851.756314px;}
.y14{bottom:875.181492px;}
.y12{bottom:904.681576px;}
.y13{bottom:904.681759px;}
.y11{bottom:934.277080px;}
.y10{bottom:963.872584px;}
.y3e{bottom:969.368743px;}
.yf{bottom:993.372852px;}
.y3d{bottom:998.964247px;}
.ye{bottom:1021.715440px;}
.y3c{bottom:1027.306835px;}
.yd{bottom:1043.888213px;}
.y3b{bottom:1049.383205px;}
.yc{bottom:1066.060986px;}
.y3a{bottom:1073.002028px;}
.yb{bottom:1088.233759px;}
.y39{bottom:1097.006465px;}
.ya{bottom:1110.406532px;}
.y38{bottom:1122.360549px;}
.y9{bottom:1132.579306px;}
.y37{bottom:1145.979373px;}
.y8{bottom:1154.752079px;}
.y36{bottom:1169.984138px;}
.y7{bottom:1176.924852px;}
.y35{bottom:1195.819911px;}
.y6{bottom:1199.097625px;}
.y5{bottom:1221.270398px;}
.y1{bottom:1272.074969px;}
.h4{height:37.033920px;}
.h3{height:38.476800px;}
.h5{height:44.352000px;}
.h7{height:45.744000px;}
.h6{height:53.683200px;}
.h2{height:59.209920px;}
.h8{height:61.516800px;}
.h1{height:1189.778151px;}
.h0{height:1352.860504px;}
.w1{width:747.929412px;}
.w0{width:956.000000px;}
.x0{left:104.436975px;}
.x2{left:113.852370px;}
.x4{left:241.008403px;}
.x3{left:279.762555px;}
.x1{left:438.924504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.063194pt;}
.ls3{letter-spacing:-0.056542pt;}
.ls2{letter-spacing:-0.016630pt;}
.ls0{letter-spacing:-0.005318pt;}
.lsa{letter-spacing:-0.003983pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003983pt;}
.ls8{letter-spacing:0.007967pt;}
.lsc{letter-spacing:0.011950pt;}
.ls7{letter-spacing:0.015933pt;}
.lse{letter-spacing:0.019916pt;}
.lsb{letter-spacing:0.023900pt;}
.lsf{letter-spacing:0.035849pt;}
.ls9{letter-spacing:0.046405pt;}
.lsd{letter-spacing:0.051046pt;}
.ls5{letter-spacing:0.058494pt;}
.ls10{letter-spacing:0.069608pt;}
.wsf{word-spacing:-0.120653pt;}
.wse{word-spacing:-0.119498pt;}
.wsc{word-spacing:-0.102091pt;}
.ws7{word-spacing:-0.097451pt;}
.ws9{word-spacing:-0.023900pt;}
.ws10{word-spacing:-0.019916pt;}
.ws5{word-spacing:-0.015933pt;}
.wsa{word-spacing:-0.011950pt;}
.wsb{word-spacing:-0.007967pt;}
.ws4{word-spacing:-0.003983pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.003983pt;}
.ws6{word-spacing:0.019916pt;}
.ws1{word-spacing:0.049890pt;}
.wsd{word-spacing:0.067715pt;}
.ws2{word-spacing:0.106433pt;}
.ws3{word-spacing:0.113085pt;}
._0{margin-left:-0.973470pt;}
._1{width:0.884723pt;}
._2{width:30.392301pt;}
.fs1{font-size:33.260251pt;}
.fs2{font-size:39.832636pt;}
.fs3{font-size:46.405021pt;}
.fs0{font-size:53.176569pt;}
.y4{bottom:50.987067pt;}
.y0{bottom:66.000000pt;}
.y3{bottom:70.747067pt;}
.y2{bottom:86.187200pt;}
.y34{bottom:113.547067pt;}
.y33{bottom:131.867067pt;}
.y32{bottom:150.267067pt;}
.y31{bottom:168.667067pt;}
.y30{bottom:187.067067pt;}
.y2f{bottom:205.467067pt;}
.y2e{bottom:224.987067pt;}
.y2d{bottom:244.507067pt;}
.y2c{bottom:264.107067pt;}
.y2b{bottom:283.627067pt;}
.y2a{bottom:303.147067pt;}
.y29{bottom:323.147339pt;}
.y28{bottom:344.587067pt;}
.y27{bottom:365.707067pt;}
.y26{bottom:384.107067pt;}
.y25{bottom:402.507067pt;}
.y24{bottom:420.827067pt;}
.y23{bottom:440.427067pt;}
.y22{bottom:459.947067pt;}
.y21{bottom:479.467067pt;}
.y20{bottom:499.067067pt;}
.y1f{bottom:518.587067pt;}
.y1e{bottom:538.187067pt;}
.y1d{bottom:556.907067pt;}
.y1c{bottom:578.027067pt;}
.y1b{bottom:596.427067pt;}
.y1a{bottom:614.827067pt;}
.y19{bottom:633.227067pt;}
.y18{bottom:651.627067pt;}
.y17{bottom:670.027067pt;}
.y16{bottom:688.427067pt;}
.y15{bottom:706.827067pt;}
.y14{bottom:726.266371pt;}
.y12{bottom:750.746915pt;}
.y13{bottom:750.747067pt;}
.y11{bottom:775.306643pt;}
.y10{bottom:799.866371pt;}
.y3e{bottom:804.427339pt;}
.yf{bottom:824.347067pt;}
.y3d{bottom:828.987067pt;}
.ye{bottom:847.867067pt;}
.y3c{bottom:852.507067pt;}
.yd{bottom:866.267067pt;}
.y3b{bottom:870.827067pt;}
.yc{bottom:884.667067pt;}
.y3a{bottom:890.427067pt;}
.yb{bottom:903.067067pt;}
.y39{bottom:910.347067pt;}
.ya{bottom:921.467067pt;}
.y38{bottom:931.387067pt;}
.y9{bottom:939.867067pt;}
.y37{bottom:950.987067pt;}
.y8{bottom:958.267067pt;}
.y36{bottom:970.907339pt;}
.y7{bottom:976.667067pt;}
.y35{bottom:992.347067pt;}
.y6{bottom:995.067067pt;}
.y5{bottom:1013.467067pt;}
.y1{bottom:1055.627067pt;}
.h4{height:30.732472pt;}
.h3{height:31.929841pt;}
.h5{height:36.805356pt;}
.h7{height:37.960502pt;}
.h6{height:44.548820pt;}
.h2{height:49.135150pt;}
.h8{height:51.049506pt;}
.h1{height:987.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:620.666667pt;}
.w0{width:793.333333pt;}
.x0{left:86.666667pt;}
.x2{left:94.480000pt;}
.x4{left:200.000000pt;}
.x3{left:232.160000pt;}
.x1{left:364.240000pt;}
}
